[.ShellClassInfo]
IconFile=%USERPROFILE%\Рабочий стол\Ленин САЙТ\копия 10951.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=%USERPROFILE%\Рабочий стол\Ленин САЙТ\копия 10951.ico
[.ShellClassInfo.W]
IconFile=+ACU-USERPROFILE+ACUAXAQgBDAEMQQ+BEcEOAQ5- +BEEEQgQ+BDsAXAQbBDUEPQQ4BD0- +BCEEEAQZBCIAXAQ6BD4EPwQ4BE8- 10951.ico
